.bt h1, .bt h2,.bt h3, .bt h4{
    color:#fff;
    font-family: "Franklin Gothic";
}  

@media (min-width: 768px) {
        .bt h1{
            font-size: 90px;
        }  
        .bt h2{
            font-size: 38px;
        }  
        .bt h3{
            font-size: 22px;
        }  
}


@media (max-width: 768px) {
    .bt-overlay__logos {
        bottom: 80px !important;
    }
}

a.bt-button {
    text-decoration:none;
    
}
h3.bt-gallery__item-heading{
    font-size:21px;
    font-weight:bold;
}

/*****   ***/


/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

.bt-img-fit {
  position: relative;
  display: block;
}
.bt-img-fit::before {
  display: block;
  content: "";
}
.bt-img-fit img,
.bt-img-fit video {
  position: absolute !important;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}
.bt-img-fit--contain {
  background-size: contain;
}
.bt-img-fit--contain img,
.bt-img-fit--contain video {
  -o-object-fit: contain;
     object-fit: contain;
}
.bt-screen-reader-text {
  position: absolute !important;
  overflow: hidden;
  width: 1px;
  height: 1px;
  clip: rect(1px, 1px, 1px, 1px);
}
@media (min-width: 768px) {
  .bt-mobile {
    display: none;
  }
}
.bt-desktop {
  display: none;
}
@media (min-width: 768px) {
  .bt-desktop {
    display: block;
  }
}
.bt-bold {
  font-weight: bold;
}

@font-face {
  font-family: "Franklin Gothic";
 /**  src: url("../fonts/fg-book.woff2") format("woff2"), url("../fonts/fg-book.woff") format("woff"); */
    src: url("https://www-tac-stage.squiz.cloud/road-safety/band-together/fonts/fg-book.woff2") format("woff2"), url("https://www-tac-stage.squiz.cloud/road-safety/band-together/fonts/fg-book.woff") format("woff");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "Franklin Gothic";
 /**  src: url("../fonts/fg-bt-romancondensed.woff2") format("woff2"), url("../fonts/fg-bt-romancondensed.woff") format("woff");  */
    src: url("https://www-tac-stage.squiz.cloud/road-safety/band-together/fonts/fg-bt-romancondensed.woff2") format("woff2"), url("https://www-tac-stage.squiz.cloud/road-safety/band-together/fonts/fg-bt-romancondensed.woff") format("woff");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}
@font-face {
  font-family: "Gotham";
 /** src: url("../fonts/gothamhtf-medium.woff2") format("woff2"), url("../fonts/gothamhtf-medium.woff") format("woff");  */
    src: url("https://www-tac-stage.squiz.cloud/road-safety/band-together/fonts/gothamhtf-medium.woff2") format("woff2"), url("https://www-tac-stage.squiz.cloud/road-safety/band-together/fonts/gothamhtf-medium.woff") format("woff");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}
html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
}

.bt {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: #010101;
  color: #fff;
  font-size: 16px;
  text-align: center;
  scroll-behavior: smooth;
  line-height: 1.5;
  font-family: "Franklin Gothic";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}
.bt *,
.bt *::after,
.bt *::before {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}
.bt details textarea {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media (min-width: 768px) {
  .bt {
    font-size: 21px;
  }
}
.bt--landing {
  min-height: 100vh;
  background: #000;
}

.bt-button {
  -webkit-transition: background 0.3s ease-in-out 0s, color 0.3s ease-in-out 0s;
  -o-transition: background 0.3s ease-in-out 0s, color 0.3s ease-in-out 0s;
  transition: background 0.3s ease-in-out 0s, color 0.3s ease-in-out 0s;
  color: #fff;
  background: #0090D9;
  padding: 1em 2.8em;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  border: 2px solid #0090D9;
  display: inline-block;
  vertical-align: middle;
  font-size: 12px;
  font-family: Gotham;
  border-radius: 3px;
}
.bt-button:hover, .bt-button:focus, .bt-button:active {
  background: #000;
  color: #fff;
  border-color: #fff;
}

.bt-container {
  max-width: 100%;
  width: 1210px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 26px;
  padding-left: 26px;
}

.bt-gallery {
  margin-top: 80px;
}
@media (min-width: 992px) {
  .bt-gallery {
    margin-top: 150px;
  }
}
h2.bt-gallery__heading {
  font-size: 14px;
  text-transform: uppercase;
  font-family: Gotham;
  margin-top: 0;
  margin-bottom: 2em;
}
@media (min-width: 768px) {
  h2.bt-gallery__heading {
    font-size: 15px;
  }
}
@media (min-width: 992px) {
  h2.bt-gallery__heading {
    font-size: 17px;
  }
}
@media (min-width: 768px) {
  .bt-gallery__heading {
    margin-bottom: 3em;
  }
}
.bt-gallery__gallery {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.bt-gallery__gallery:focus-within .bt-gallery__item::after {
  opacity: 0.7;
}
.bt-gallery__gallery:hover .bt-gallery__item::after, .bt-gallery__gallery:focus .bt-gallery__item::after, .bt-gallery__gallery:active .bt-gallery__item::after {
  opacity: 0.7;
}
.bt-gallery__item {
  position: relative;
  width: 50%;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media (min-width: 992px) {
  .bt-gallery__item {
    width: 25%;
  }
}
.bt-gallery__item:focus-within::after {
  opacity: 0 !important;
}
.bt-gallery__item:hover::after, .bt-gallery__item:focus::after, .bt-gallery__item:active::after {
  opacity: 0 !important;
}
.bt-gallery__item::before {
  display: block;
  padding-top: 177.7777777778%;
  content: "";
}
.bt-gallery__item::after {
  -webkit-transition: opacity 0.3s ease-in-out 0s;
  -o-transition: opacity 0.3s ease-in-out 0s;
  transition: opacity 0.3s ease-in-out 0s;
  position: absolute !important;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  content: "";
  opacity: 0;
  background: #000;
}
.bt-gallery__item-heading {
  position: absolute;
  z-index: 2;
  top: 50%;
  width: 100%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  padding-right: 26px;
  padding-left: 26px;
  margin-top: 0;
  margin-bottom: 0;
}
.bt-gallery__item-heading::before {
  display: block;
  width: 45px;
  height: 45px;
  content: "";
  /* background-image: url("../images/play.svg"); */
  background-image: url("https://www-tac-stage.squiz.cloud/road-safety/band-together/images/play.svg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 0.5em;
}
.bt-gallery__item-toggle {
  position: absolute !important;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
}
.bt-gallery__item-background {
  position: absolute !important;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.bt-image {
  background: #121A21;
}
.bt-image img {
  max-width: 100%;
  width: auto;
  height: auto;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.bt-overlay {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 100px;
  padding-bottom: 100px;
  min-height: 100vh;
}
@media (min-width: 768px) {
  .bt-overlay {
    padding-top: 200px;
    padding-bottom: 200px;
    min-height: 0;
  }
}
@media (min-width: 992px) {
  .bt-overlay {
    padding-top: 280px;
    padding-bottom: 280px;
  }
}
@media (min-width: 1200px) {
  .bt-overlay {
    padding-top: 335px;
    padding-bottom: 320px;
  }
}
@media (min-width: 1500px) {
  .bt-overlay {
    padding-top: 23vw;
    padding-bottom: 23vw;
  }
}
.bt-overlay__heading {
  line-height: 1;
  font-size: 45px;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 0;
  text-shadow: 0px 0px 0.5em black;
}
@media (min-width: 768px) {
  .bt-overlay__heading {
    font-size: 70px;
  }
}
@media (min-width: 992px) {
  .bt-overlay__heading {
    font-size: 90px;
  }
}
.bt-overlay__content {
  font-size: 20px;
  text-shadow: 0px 0px 0.5em black;
}
.bt-overlay__content > *:first-child {
  margin-top: 0;
}
.bt-overlay__content > *:last-child {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .bt-overlay__content {
    font-size: 26px;
  }
}
@media (min-width: 992px) {
  .bt-overlay__content {
    font-size: 32px;
  }
}
@media (min-width: 768px) {
  .bt-overlay__content br {
    display: none;
  }
}
.bt-overlay__logos {
  position: absolute;
  bottom: 50px;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 150px;
}
@media (min-width: 992px) {
  .bt-overlay__logos {
    bottom: 65px;
    width: 190px;
  }
}
.bt-overlay__media {
  position: absolute !important;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.bt-overlay__media img {
  -o-object-position: top center;
     object-position: top center;
}

.bt-wysiwyg {
  padding-top: 50px;
  padding-bottom: 50px;
}
@media (min-width: 768px) {
  .bt-wysiwyg {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}
@media (min-width: 768px) {
  .bt-wysiwyg {
    padding-top: 110px;
    padding-bottom: 110px;
  }
}
@media (min-width: 1200px) {
  .bt-wysiwyg {
    padding-top: 115px;
    padding-bottom: 110px;
  }
}
.bt-wysiwyg__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.bt-wysiwyg__inner > *:first-child {
  margin-top: 0;
}
.bt-wysiwyg__inner > *:last-child {
  margin-bottom: 0;
}
.bt-wysiwyg__heading {
  font-size: 30px;
  line-height: 1;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 22px;
}
@media (min-width: 768px) {
  .bt-wysiwyg__heading {
    font-size: 34px;
  }
}
@media (min-width: 992px) {
  .bt-wysiwyg__heading {
    font-size: 38px;
  }
}
@media (min-width: 768px) {
  .bt-wysiwyg__heading {
    margin-bottom: 2rem;
  }
}
.is-large-heading .bt-wysiwyg__heading {
  font-size: 30px;
  line-height: 1;
  font-weight: bold;
}
@media (min-width: 768px) {
  .is-large-heading .bt-wysiwyg__heading {
    font-size: 40px;
  }
}
@media (min-width: 992px) {
  .is-large-heading .bt-wysiwyg__heading {
    font-size: 51px;
  }
}
@media (min-width: 768px) {
  .bt-wysiwyg__heading br {
    display: none;
  }
}
.bt-wysiwyg__tag {
  font-size: 14px;
  text-transform: uppercase;
  font-family: Gotham;
  -webkit-box-ordinal-group: 0;
      -ms-flex-order: -1;
          order: -1;
  margin-bottom: 2em;
}
@media (min-width: 768px) {
  .bt-wysiwyg__tag {
    font-size: 15px;
  }
}
@media (min-width: 992px) {
  .bt-wysiwyg__tag {
    font-size: 17px;
  }
}
.bt-wysiwyg__content > *:first-child {
  margin-top: 0;
}
.bt-wysiwyg__content > *:last-child {
  margin-bottom: 0;
}
.is-large-content .bt-wysiwyg__content {
  font-size: 20px;
}
@media (min-width: 768px) {
  .is-large-content .bt-wysiwyg__content {
    font-size: 26px;
  }
}
@media (min-width: 992px) {
  .is-large-content .bt-wysiwyg__content {
    font-size: 32px;
  }
}
.bt-wysiwyg__secondary-content {
  margin-top: 2.25em;
}
.bt-wysiwyg__secondary-content > *:first-child {
  margin-top: 0;
}
.bt-wysiwyg__secondary-content > *:last-child {
  margin-bottom: 0;
}
.bt-wysiwyg.has-down {
  position: relative;
  background: #010101;
  z-index: 2;
}
.bt-wysiwyg.has-down .bt-wysiwyg__scroll {
  color: inherit;
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  width: 162px;
  height: 36px;
  /* background-image: url("../images/down.svg"); */
  background-image: url("https://www-tac-stage.squiz.cloud/road-safety/band-together/images/down.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom center;
  content: "";
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  margin-bottom: -1px;
}
.bt-wysiwyg.has-down .bt-wysiwyg__scroll::before {
  position: absolute;
  top: 100%;
  left: 50%;
  content: "";
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 24px;
  height: 12px;
  margin-top: -9px;
  /* background-image: url("../images/chevron.svg"); */
  background-image: url("https://www-tac-stage.squiz.cloud/road-safety/band-together/images/chevron.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-animation: bounce 0.5s;
          animation: bounce 0.5s;
  -webkit-animation-direction: alternate;
          animation-direction: alternate;
  -webkit-animation-timing-function: cubic-bezier(0.5, 0.05, 1, 0.5);
          animation-timing-function: cubic-bezier(0.5, 0.05, 1, 0.5);
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}
.bt-wysiwyg.has-down .bt-wysiwyg__scroll::after {
  font-size: 14px;
  text-transform: uppercase;
  font-family: Gotham;
  position: absolute;
  top: 100%;
  left: 50%;
  content: "scroll";
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  color: inherit;
  margin-top: 1em;
  font-size: 50% !important;
}
@media (min-width: 768px) {
  .bt-wysiwyg.has-down .bt-wysiwyg__scroll::after {
    font-size: 15px;
  }
}
@media (min-width: 992px) {
  .bt-wysiwyg.has-down .bt-wysiwyg__scroll::after {
    font-size: 17px;
  }
}
.bt-wysiwyg.has-down:nth-child(2) {
  margin-top: -16px;
}
.bt-wysiwyg:not(.is-large-content) .bt-wysiwyg__inner {
  width: 820px;
}

@-webkit-keyframes bounce {
  from {
    -webkit-transform: translate3d(-50%, -40, 0);
            transform: translate3d(-50%, -40, 0);
  }
  to {
    -webkit-transform: translate3d(-50%, 40%, 0);
            transform: translate3d(-50%, 40%, 0);
  }
}

@keyframes bounce {
  from {
    -webkit-transform: translate3d(-50%, -40, 0);
            transform: translate3d(-50%, -40, 0);
  }
  to {
    -webkit-transform: translate3d(-50%, 40%, 0);
            transform: translate3d(-50%, 40%, 0);
  }
}
.bt-icons {
  margin-top: 2.5em;
  width: 654px;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .bt-icons__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-right: -26px;
    margin-left: -26px;
  }
}
.bt-icons__col {
  margin-top: 52px;
}
.bt-icons__col:first-child {
  margin-top: 0;
}
@media (min-width: 768px) {
  .bt-icons__col {
    width: calc(100% / 3);
    margin-top: 0;
    padding-right: -26px;
    padding-left: -26px;
  }
}
.bt-icons__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.bt-icons__item-heading {
  font-size: 18px;
  line-height: 1;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 6px;
}
@media (min-width: 768px) {
  .bt-icons__item-heading {
    font-size: 20px;
  }
}
@media (min-width: 992px) {
  .bt-icons__item-heading {
    font-size: 22px;
  }
}
.bt-icons__item-icon {
  -webkit-box-ordinal-group: 0;
      -ms-flex-order: -1;
          order: -1;
  width: 42px;
  border: 1px solid currentColor;
  border-radius: 50%;
  overflow: hidden;
  margin-bottom: 0.7em;
}
.bt-icons__item-icon img {
  top: 50%;
  left: 50%;
  width: 50%;
  height: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
}
.bt-icons__item-icon::before {
  padding-top: 100%;
}
.bt-icons__item-content {
  font-size: 16px;
  margin-right: auto;
  margin-left: auto;
  width: 180px;
  max-width: 100%;
}
.bt-icons__item-content > *:first-child {
  margin-top: 0;
}
.bt-icons__item-content > *:last-child {
  margin-bottom: 0;
}

.bt-video {
  margin-top: 1.2em;
}
.bt-video .bt-container {
  width: 1190px;
}
.bt-video__inner {
  position: relative;
}
@media (max-width: 1024px) {
  .bt-video__inner {
    margin-right: -26px;
    margin-left: -26px;
  }
}
.bt-video__button {
  -webkit-transition: opacity 0.3s ease-in-out 0s;
  -o-transition: opacity 0.3s ease-in-out 0s;
  transition: opacity 0.3s ease-in-out 0s;
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.bt-video__button::before {
  padding-top: 56.25%;
  background: #000;
  opacity: 0;
}
.bt-video__button::after {
  -webkit-transition: -webkit-transform 0.3s ease-in-out 0s;
  transition: -webkit-transform 0.3s ease-in-out 0s;
  -o-transition: transform 0.3s ease-in-out 0s;
  transition: transform 0.3s ease-in-out 0s;
  transition: transform 0.3s ease-in-out 0s, -webkit-transform 0.3s ease-in-out 0s;
  position: absolute;
  top: 50%;
  left: 50%;
  content: "";
  width: 95px;
  height: 95px;
  /* background-image: url("../images/play.svg"); */
  background-image: url("https://www-tac-stage.squiz.cloud/road-safety/band-together/images/play.svg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
}
.bt-video__button:hover::before, .bt-video__button:focus::before, .bt-video__button:active::before {
  opacity: 0.4;
}
.bt-video__button:hover::after, .bt-video__button:focus::after, .bt-video__button:active::after {
  -webkit-transform: translateX(-50%) translateY(-50%) scale(1.2);
      -ms-transform: translateX(-50%) translateY(-50%) scale(1.2);
          transform: translateX(-50%) translateY(-50%) scale(1.2);
}
.bt-video__button.clicked {
  opacity: 0;
  pointer-events: none;
}

.bt-responsive-embed {
  position: relative;
}
.bt-responsive-embed::before {
  display: block;
  content: "";
  padding-top: 56.25%;
}
.bt-responsive-embed iframe {
  position: absolute !important;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.bt-modal {
  display: none;
}
.bt-modal.is-open {
  display: block;
}
.bt-modal__overlay {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  will-change: transform;
  background: rgba(0, 0, 0, 0.77);
}
.bt-modal__container {
  max-height: 100vh;
  overflow-y: auto;
  will-change: transform;
  padding-right: 30px;
  padding-left: 30px;
}
@media (min-width: 768px) {
  .bt-modal__container {
    background-color: #000;
    padding-right: 0;
    padding-left: 0;
  }
}
.bt-modal__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.bt-modal__close {
  -webkit-transition: -webkit-transform 0.3s ease-in-out 0s;
  transition: -webkit-transform 0.3s ease-in-out 0s;
  -o-transition: transform 0.3s ease-in-out 0s;
  transition: transform 0.3s ease-in-out 0s;
  transition: transform 0.3s ease-in-out 0s, -webkit-transform 0.3s ease-in-out 0s;
  position: absolute;
  background: transparent;
  border: 0;
  top: 15px;
  right: 15px;
  width: 30px;
  height: 30px;
  /* background-image: url("../images/close.svg"); */
  background-image: url("https://www-tac-stage.squiz.cloud/road-safety/band-together/images/close.svg");  
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}
@media (min-width: 992px) {
  .bt-modal__close {
    top: 45px;
    right: 45px;
    width: 45px;
    height: 45px;
  }
}
.bt-modal__close:hover, .bt-modal__close:focus, .bt-modal__close:active {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
}
[aria-hidden=false] .bt-modal__overlay {
  -webkit-animation: btFadeIn 0.3s cubic-bezier(0, 0, 0.2, 1);
          animation: btFadeIn 0.3s cubic-bezier(0, 0, 0.2, 1);
}
[aria-hidden=false] .bt-modal__container {
  -webkit-animation: btSlideIn 0.3s cubic-bezier(0, 0, 0.2, 1);
          animation: btSlideIn 0.3s cubic-bezier(0, 0, 0.2, 1);
}
[aria-hidden=true] .bt-modal__overlay {
  -webkit-animation: btFadeOut 0.3s cubic-bezier(0, 0, 0.2, 1);
          animation: btFadeOut 0.3s cubic-bezier(0, 0, 0.2, 1);
}
[aria-hidden=true] .bt-modal__container {
  -webkit-animation: btSlideOut 0.3s cubic-bezier(0, 0, 0.2, 1);
          animation: btSlideOut 0.3s cubic-bezier(0, 0, 0.2, 1);
}

@-webkit-keyframes btFadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes btFadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes btFadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@keyframes btFadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@-webkit-keyframes btSlideIn {
  from {
    -webkit-transform: translateY(15%);
            transform: translateY(15%);
  }
  to {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes btSlideIn {
  from {
    -webkit-transform: translateY(15%);
            transform: translateY(15%);
  }
  to {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes btSlideOut {
  from {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  to {
    -webkit-transform: translateY(-10%);
            transform: translateY(-10%);
  }
}
@keyframes btSlideOut {
  from {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  to {
    -webkit-transform: translateY(-10%);
            transform: translateY(-10%);
  }
}
.bt-portrait-video::before {
  padding-top: 177.7777777778%;
}
@media (min-width: 768px) {
  .bt-portrait-video::before {
    padding-top: 56.25%;
  }
}

.bt-download__content {
  font-size: 18px;
  line-height: 1;
  font-weight: bold;
}
.bt-download__content > *:first-child {
  margin-top: 0;
}
.bt-download__content > *:last-child {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .bt-download__content {
    font-size: 20px;
  }
}
@media (min-width: 992px) {
  .bt-download__content {
    font-size: 22px;
  }
}
.bt-download__links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 1.5em;
}
.bt-download .bt-button {
  background: transparent;
  border-color: white;
}
.bt-download .bt-button:hover, .bt-download .bt-button:focus, .bt-download .bt-button:active {
  background: white;
  border-color: white;
  color: black;
}
@supports ((-webkit-mask-image: url("")) or (mask-image: url(""))) {
  .bt-download .bt-button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .bt-download .bt-button::after {
    width: 1.5em;
    height: 1.5em;
    margin-left: 1em;
    background: currentColor;
    /** ../images/download.svg  **/
    -webkit-mask-image: url("https://www-tac-stage.squiz.cloud/__data/assets/file/0006/548016/download.svg");
            mask-image: url("https://www-tac-stage.squiz.cloud/__data/assets/file/0006/548016/download.svg");
    -webkit-mask-size: contain;
            mask-size: contain;
    -webkit-mask-repeat: no-repeat;
            mask-repeat: no-repeat;
    -webkit-mask-position: center;
            mask-position: center;
    content: "";
    margin-top: -0.4em;
  }
}
